/* contact form */
.modern-p-form .form-control:focus ~ .input-group-icon, .modern-p-form .form-control:hover ~ .input-group-icon, .modern-p-form .input-group:focus .form-control ~ .input-group-icon, .modern-p-form .input-group:hover .form-control ~ .input-group-icon, .modern-p-form .p-file-wrap [type="file"]:hover ~ .input-group .form-control ~ .input-group-icon, .modern-p-form .form-control:focus ~ .p-select-arrow, .modern-p-form .form-control:hover ~ .p-select-arrow,
.modern-p-form .input-group:focus .form-control ~ .p-select-arrow, .modern-p-form .input-group:hover .form-control ~ .p-select-arrow, .modern-p-form .p-file-wrap [type="file"]:hover ~ .input-group .form-control ~ .p-select-arrow, .modern-p-form .form-control:focus ~ .input-group-addon .p-addon-bg, .modern-p-form .form-control:hover ~ .input-group-addon .p-addon-bg, .modern-p-form .input-group:focus .form-control ~ .input-group-addon .p-addon-bg,
.modern-p-form .input-group:hover .form-control ~ .input-group-addon .p-addon-bg, .modern-p-form .p-file-wrap [type="file"]:hover ~ .input-group .form-control ~ .input-group-addon .p-addon-bg {
    border-color: #474747;
    background-color: #333;
    color: #fff;
}
.p-form-modern-extra2color2 .form-control:focus ~ .input-group-icon, .p-form-modern-extra2color2 .form-control:hover ~ .input-group-icon, .p-form-modern-extra2color2 .input-group:focus .form-control ~ .input-group-icon, .p-form-modern-extra2color2 .input-group:hover .form-control ~ .input-group-icon, .p-form-modern-extra2color2 .p-file-wrap [type="file"]:hover ~ .input-group .form-control ~ .input-group-icon, .p-form-modern-extra2color2 .form-control:focus ~ .p-select-arrow, .p-form-modern-extra2color2 .form-control:hover ~ .p-select-arrow,
.p-form-modern-extra2color2 .input-group:focus .form-control ~ .p-select-arrow, .p-form-modern-extra2color2 .input-group:hover .form-control ~ .p-select-arrow, .p-form-modern-extra2color2 .p-file-wrap [type="file"]:hover ~ .input-group .form-control ~ .p-select-arrow, .p-form-modern-extra2color2 .form-control:focus ~ .input-group-addon .p-addon-bg, .p-form-modern-extra2color2 .form-control:hover ~ .input-group-addon .p-addon-bg, .p-form-modern-extra2color2 .input-group:focus .form-control ~ .input-group-addon .p-addon-bg,
.p-form-modern-extra2color2 .input-group:hover .form-control ~ .input-group-addon .p-addon-bg, .p-form-modern-extra2color2 .p-file-wrap [type="file"]:hover ~ .input-group .form-control ~ .input-group-addon .p-addon-bg {
    border-color: #0064c7;
    background-color: #0078f0;
}
.modern-p-form .btn, .modern-p-form .p-check-block:after, .modern-p-form .p-radio-color .p-color-block, .modern-p-form .p-field-cb, .modern-p-form .form-control, .modern-p-form .input-group-btn .btn, .modern-p-form .input-group-addon .p-addon-bg, .modern-p-form .input-group-icon, .modern-p-form .p-select-arrow, .modern-p-form .p-popup .p-form, .modern-p-form .p-rating .p-field-cancel, .modern-p-form .nav-tabs > li > label {
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
}
.modern-p-form .p-has-icon .input-group-icon {
    position: absolute;
    left: 0;
    top: 0;
}
.modern-p-form .input-group-icon, .modern-p-form .p-select-arrow {
    width: 44px;
    height: 44px;
}
.modern-p-form .input-group-addon .p-addon-bg, .modern-p-form .input-group-icon, .modern-p-form .p-select-arrow {
    background-color: #f2f2f2;
    border: 1px solid #ccc;
}
.modern-p-form .input-group-btn .btn, .modern-p-form .input-group-addon .p-addon-bg, .modern-p-form .input-group-icon, .modern-p-form .p-select-arrow {
    display: block;
    line-height: 42px;
    text-align: center;
}
.modern-p-form .input-group-addon, .modern-p-form .input-group-icon, .modern-p-form .p-select-arrow {
    color: #666;
}
.modern-p-form .input-group-icon, .modern-p-form .p-select-arrow, .modern-p-form .input-group-addon, .modern-p-form .input-group-btn {
    font-size: 18px;
    z-index: 2;
    position: relative;
}
.modern-p-form {
    zoom: 1;
    cursor: default;
    font-size: 14px;
    line-height: 1.2;
    color: #666;
    text-align: left;
    background-color: #ffffff69;
    padding: 10px;
    border-radius: 8px;
}
.modern-p-form * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.modern-p-form .form-group {
    margin-bottom: 20px;
    position: relative;
}
.modern-p-form label {
    font-weight: normal;
    margin-bottom: 8px;
    color: #666;
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
}
.modern-p-form label.p-label-required:after {
    content: "*";
    margin-left: 3px;
}
.modern-p-form .input-group {
    width: 100%;
    margin-bottom: 0;
    position: relative;
    display: table;
    border-collapse: separate;
}
.modern-p-form .p-has-icon .form-control {
    padding-left: 56px;
}
.modern-p-form .input-group .form-control {
    background-color: transparent !important;
    /*border-color: transparent !important;*/
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}
.modern-p-form .form-control {
    height: 44px;
    padding: 11px 12px;
    line-height: 20px;
    border: 1px solid #ccc;
    color: #666;
    outline: none;
    /*-webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;*/
}
.modern-p-form button, .modern-p-form input, .modern-p-form optgroup, .modern-p-form select, .modern-p-form textarea {
    margin: 0;
    font: inherit;
    color: inherit;
}
.p-form-modern-extra2color2 .form-control:focus, .p-form-modern-extra2color2 .form-control:hover, .p-form-modern-extra2color2 .input-group:focus .form-control, .p-form-modern-extra2color2 .input-group:hover .form-control, .p-form-modern-extra2color2 .p-file-wrap [type="file"]:hover ~ .input-group .form-control {
    border-color: #0078f0;
}
.modern-p-form .input-group-state, .modern-p-form .input-group-state * {
    pointer-events: none;
}
.modern-p-form .input-group-state {
    display: table-cell;
    vertical-align: top;
    width: 0;
    height: 0;
    font-size: 11px;
    color: #8c8c8c;
}
.modern-p-form .input-group-state .p-position {
    display: block;
    z-index: 3;
    width: 0;
    height: 0;
    position: relative;
    left: -5px;
    top: 3px;
}
.modern-p-form .input-group-state .p-text {
    position: absolute;
    top: 0;
    right: 0;
}
.modern-p-form .form-control:required ~ .input-group-state .p-required-text {
    display: inline-block;
}
.modern-p-form .p-field-cb {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}
.modern-p-form .p-field-cb {
    background-color: #fff;
    border: 1px solid #ccc;
}
.modern-p-form textarea.form-control {
    height: 160px;
    min-height: 46px;
    resize: vertical;
}
.modern-p-form textarea.form-control:focus {
    height: 180px;
}
.modern-p-form .p-inset .p-buttons, .modern-p-form .p-shadowed .p-buttons, .modern-p-form .p-bordered .p-buttons {
    padding-right: 0;
}
.modern-p-form .p-buttons {
    padding: 15px 0 0;
}
.modern-p-form .btn {
    padding: 0 18px;
    color: #fff;
    background-color: #333;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-size: 18px;
    line-height: 44px;
    border: 0 none;
}
.modern-p-form .p-buttons .btn {
    min-width: 90px;
}
.p-form-modern-extra2color2 .btn {
    background-color: #0078f0;
}
.p-form-modern-extra2color2 .btn:hover, .p-form-modern-extra2color2 .btn:focus {
    background-color: #0064c7;
}
.contact_error {
    background-color: #fad7d4;
    color: #a94442;
    padding: 15px;
    margin-bottom: 24px;
    border: 1px solid #f7bec3;
    border-radius: 2px;
}
.contact_espera {
  background-color: #d4e9fa;
  color: #31708f;
  padding: 15px;
  margin-bottom: 24px;
  border: 1px solid #b5e4f6;
  border-radius: 2px;
}
.contact_ok {
  background-color: #d4fad6;
  color: #3c763d;
  padding: 15px;
  margin-bottom: 24px;
  border: 1px solid #c5f7be;
  border-radius: 2px;
}
